xmonad-contrib-0.11.1: Third party extensions for xmonad

Portability | unportable
Stability | stable
Maintainer | Lukas Mai <l.mai@web.de>
Safe Haskell | None

XMonad.Actions.NoBorders

Description

This module provides helper functions for dealing with window borders.

Synopsis

- toggleBorder :: Window -> X ()

# Documentation

toggleBorder :: Window -> X ()

Toggle the border of the currently focused window. To use it, add a keybinding like so:

     , ((modm,  xK_g ),   withFocused toggleBorder)